<style type="text/css">
/* <![CDATA[ */
* { font-family: 'Exo 2', Helvetica, sans-serif;}

html, body {
  background: #ffffff url(images/mirkcms.jpg) center fixed no-repeat;
	color: #4c4b4b;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	font-family: 'Exo 2', Helvetica, sans-serif;
	font-weight:300;
}

ul {
	list-style: square;
	list-style-position: inside;
	padding: 0;
	margin: 0;
	/*text-indent: 10px;*/
}
li { display: list-item; }

h1 {font-size:30px;padding:0px;margin:0px;font-weight:400;}			
h2 {font-size:16px;padding:0px;margin:0px;font-weight:400;}			
h3 {font-size:17px;padding:0px;margin:0px;color:#449ec8; font-weight:300;}

img { border:0px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;
 }	

form, table {margin:0px;padding:0px}

input.input_disabled {
	font-size: 13px; 
	border:1px solid #909090;
	background-color: #e5e5e5;
		width: 150px;
	height:18px;
	padding:3px;
	font-family:Arial;
	}

input.input_normal {
	font-size: 13px; 
	border:1px solid #909090;
	background-color: #ffffff;
	width: 150px;
	height:18px;
	padding:3px;
	font-family:Arial;
}

.galeria { width:130px;}
.mini { width:130px;height:130px;overflow:hidden;}

.table_td2 {
background-color: #f5f5f5;
padding: 15px;
color: #000000;
border:1px solid #e4e4e4;
}	
	
.table_nagl {background-color:#D4ECFF;font-weight: bold; padding: 8px;text-align: center;color: #000000;} 
.table_td {background-color: #F2F2F2;padding: 5px;}	

.panel_gl {
	width:100%;
	height:424px;
	position: absolute;
  left: 0%;
  bottom: 30%; 
  background: url(images/CMS-MIRK_51.jpg) top center repeat-y;
}
.panel_st {
	position: absolute;
	bottom: 30%;
	left: 50%;
	width:71px;
	height:29px;
	margin: 0 auto;
	margin-bottom:-29px;
	margin-left:-35px;
  background: url(images/CMS-MIRK_53.png) top center no-repeat;
}

.panel_log {
	width:524px;
	position: absolute;
  left: 50%;
  top: 45%; 
  margin-left: -262px;
  margin-top: -262px;  /* połowa wysokości */
	background: url(images/mirkcms_03.png) top center no-repeat;
}

.logowanie {
		width: 280px;
    margin: 0 auto;
		margin-top:139px;
    background: #f0f0f0;
    border-top: 5px solid #4c4b4b;
		padding:10px;
		position: relative;
		text-align:center;
}

.dolny_cien {
    background: url(images/mirkcms_14.png) top center no-repeat;
		width: 300px;
		height: 50px;
    margin: 0 auto;
}

.panel_ap {
	width:524px;
	position: absolute;
  left: 50%;
  top: 105%; 
  margin-left: 202px;
  margin-top: -262px;  /* połowa wysokości */
	font-family:Oswald,Arial;
	font-size:56px;
	color:#ffffff;
	font-weight:400;
	text-align:right;
}

.input_log {
width:180px;
height:20px;
border: solid 1px #d8d8d7;
font-size:14px;
font-weight:300;
margin: 5px auto;
color:#929292;
font-size:14px;
font-weight:300;
background-color: #ffffff;
font-family: 'Exo 2', Helvetica, sans-serif;
padding:11px;
padding-left: 60px;
}

.loginek {
background: #ffffff url(images/mirkcms_06.jpg) left center no-repeat; }

.haselko {
background: #ffffff url(images/mirkcms_09.jpg) left center no-repeat; }

.przycisk_log {font-family: 'Exo 2', Helvetica, sans-serif;font-weight:300;margin-right: 3px;cursor:pointer; border:none; width:252px; height:42px; font-size:14px; padding: 10px; color:#ffffff; background-color:#30a3da; text-align:center; text-decoration:none;webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px;margin: 15px auto;}
.przycisk_log:hover {background-color:#0c8cc9; color:#ffffff; text-decoration:none;}

.panel_autor {
position: absolute;
left: 50%;
top: 99%; 
margin-left: -170px;
margin-top: -170px;
color:#8d8d8d;
font-size:11px;
font-weight:300;
font-family: 'Exo 2', Helvetica, sans-serif;
text-align:center;
}

.panel_autor2 {
width:345px;
float:right;
color:#8d8d8d;
font-size:10px;
font-weight:300;
font-family: 'Exo 2', Helvetica, sans-serif;
text-align:left;
margin:10px;
}

.panel_autor2 a {
color:#8d8d8d;
font-size:10px;
font-weight:300;
font-family: 'Exo 2', Helvetica, sans-serif;
text-decoration:none;
clear:both;
width:100%;
}

.panel_autor a {
color:#8d8d8d;
font-size:11px;
font-weight:300;
font-family: 'Exo 2', Helvetica, sans-serif;
text-decoration:none;
}

.panel_autor, .panel_autor2 a:hover {
color:#6a6a6a;
text-decoration:none;
}

.kom_blad_log {
color: #000000;
background-color: #ffecec;
text-align: center;
margin: 2px;
border: solid 1px #d37f7f;
padding: 10px;
width:254px;
}

.kom_ok_log {
color: #000000;
background-color: #f1ffec;
text-align: center;
margin: 2px;
border: solid 1px #81d37f;
padding: 10px;
width:254px;
}		 

.panel_lewy{
width:67px;
height:100%;
position: fixed;
left:0px;
top:0px;
background:#30a3da center fixed;
font-size:9px;
color:#ffffff;
font-weight:400;
text-align:center;
}

.listwa_gorna{
height:16px;
background: #f4f4f4 url(images/mirkcms_03a.png) 99% 50% no-repeat;
border-bottom: 2px solid #4c4b4b;
font-size: 12px;
padding:10px;
margin-left: 67px;
color:#000000;
}

/*************************************http://www.htmlcssdeveloper.com/tutorial/advanced-html-css/css-drop-down-menu.html********************************/
/* menu rozwijane******************************************************/

.main_menu
{
	height:67px;
	font-weight:600;
	color:#ffffff;
	position:relative;
	font-size:9px;
	float:right;
	text-decoration:none;
	padding:0px;
}
.main_menu ul
{
	padding:0px;
	margin:0;
	list-style:none;
	}
.main_menu ul li
{
	padding:0;
	margin:0;
	float:left;
}
.main_menu ul li a
{
	font-weight:600;
	color:#ffffff;
	display:block;
	text-decoration:none;
	margin:0 auto;
	width: 67px;
	height:58px;
	padding-top:6px;
}
.main_menu ul li a:hover
{
	padding-top:6px;
  height:58px;
	background-color:#0c8cc9; color:#ffffff;
}

/*********************************************************************/

.wyloguj {font-family: 'Exo 2', Helvetica, sans-serif;font-weight:600;cursor:pointer; border:none; width:67px; height:67px; font-size:9px; padding-top: 35px; color:#ffffff; background: #1a70c0 url(images/mirkcms_06.png) center 13px  no-repeat; text-align:center; text-decoration:none;}
.wyloguj:hover {background-color:#0c8cc9; color:#ffffff; text-decoration:none;}

.przycisk_panel {font-family: 'Exo 2', Helvetica, sans-serif;font-weight:600;cursor:pointer; border:none; width:67px; height:27px; font-size:9px; padding-top: 40px; color:#ffffff;  text-align:center; text-decoration:none;background-color:#30a3da;}
.przycisk_panel:hover {background-color:#0c8cc9; color:#ffffff; text-decoration:none;}

.pulpit {background:#30a3da url(images/mirkcms_55.png) center 13px no-repeat;position:absolute;bottom:82px}
.ustawienia {background:#30a3da url(images/mirkcms_60.png) center 13px no-repeat;position:absolute;bottom:15px;}
.strona {background:#30a3da url(images/mirkcms_14a.png) center 13px no-repeat;position:absolute;}

.middle {
	margin-left: 67px;
}
	
.panel_tresc {
	display:inline-block;
	font-size: 11px;
	padding:0px;
	width:80%;
	background-color: #ffffff;
}

.panel_menu {
	vertical-align:top;
	display:inline-block;
	width: 149px;
	background-color: #ffffff;
}

a{ text-decoration: none; color:#2D96C6;}
	
a:hover {  text-decoration: underline;
	-webkit-transition: .2s color linear;
  -moz-transition: .2s color linear;
  transition: .2s color linear;
}

.naglowek	{
	color: #ffffff;
	font-weight: bold;
  background-color:#30a3da;
	text-align: center;
	padding: 7px;
	font-size:11px;
	}

.naglowek a { color: #ffffff; }

.tabela {
font-size:10,5px;
width:100%;
border:0px;
}

.mini_p {width:18px; height:18px; display:inline-block;margin: 0px 2px; }
.edytuj { background: url(images/ikony/ikona13s.png) no-repeat center;}
.dod_zdj { background: url(images/ikony/ikona15s.png) no-repeat center;}
.archiwum { background: url(images/ikony/lista_email.png) no-repeat center;}
.komentarz { background: url(images/ikony/komentarz.png) no-repeat center;}
.ukryj { background: url(images/ikony/ikona14s.png) no-repeat center;}
.odkryj { background: url(images/ikony/ikona12s.png) no-repeat center;}
.usun { background: url(images/ikony/ikona10s.png) no-repeat center;}
.pobierz { background: url(images/ikony/pobierz.png) no-repeat center;}
.obroc { background: url(images/ikony/obrot.png) no-repeat center;}
.podglad { background: url(images/ikony/podglad.png) no-repeat center;}
.pdf { background: url(images/ikony/pdf.png) no-repeat center;}
.pow { background: url(images/ikony/ikona16.png) no-repeat center;}

.wiersz_1 { background-color:#F5F5F5;}
.wiersz_2 { background-color:#FFFFFF;}
tr.wiersz_2:hover, tr.wiersz_1:hover { background-color:#E0F5FF;}
.wiersz_3 { background-color:#E5E5E5;}

a.pagenav, span.pagenav {
background-color:#30A3DA;
color:#ffffff;
padding:5px 10px;
text-decoration:none;
font-weight:600;
margin:2px;
display:inline-block;
}	

.sz {color: #cfcfcf;background-color:#c0c0c0;}

a.cyfra {
background-color:#F4F4F4;
color:#4C4B4B;
padding:5px 10px;
text-decoration:none;
font-weight:300;
margin:2px;
display:inline-block;
}	

span.cyfra {
background-color:#4C4B4B;
color:#ffffff;
padding:5px 10px;
text-decoration:none;
font-weight:600;
margin:2px;
display:inline-block;
}	

.menulewe {width: 160px; font-size: 11px;	left: 77px;	bottom:15px;	position: absolute;}
.menulewe dt {text-align: left; background-color: #ffffff; padding: 3px; color: #30A3DA; font-weight: 600;text-decoration: none; display: block; border: 0 none; height: 100%;}
.menulewe dd {display: block; border: 0px solid gray;}
.menulewe li {margin: 2px 0; text-align: left;}
.menulewe li a {padding: 2px; color: #ffffff; font-weight: 600; text-decoration: none; border-bottom: 1px dashed #ffffff; display: block; height: 100%;}
.menulewe dt a {text-align: left; color: #304E92; font-weight: 600; text-decoration: none; display: block; border: 0 none; height: 100%; }
.menulewe li a:hover {color: #30A3DA; background: #ffffff;font-weight: 600;}
.menulewe dt a:hover {color: #000000;font-weight: 600;}

.menulewe dl, .menulewe dd, .menulewe li{
margin: 0;
padding: 0;
list-style-type: none;
}

#naglowek {
color: #000000;
font-weight: bold;
background-color:#aee4fe;
text-align: center;
padding: 3px;
}

.naglowek2
     {
	   color: #ffffff;
		 font-weight: bold;
		 background-color:#2989b7;
		 text-align: left;
		 padding: 5px;
		 }

.czysty {clear:both;width:100%}

a.aprzycisk_p {height:16px;width:56px;padding: 3px 23px 3px 10px;border:none; margin-right:3px; font-size:12px;color:#ffffff; text-align:right; text-decoration:none;background: url(images/ikony/powrot.png) no-repeat center;display:block;float:left;}
a.aprzycisk_p:hover{color:#ffffff; text-decoration:none;}

a.aprzycisk_p1 {height:16px;width:131px;padding: 3px 23px 3px 10px;border:none; margin-right:3px; font-size:12px;color:#ffffff; text-align:right; text-decoration:none;background: url(images/ikony/powrot1.png) no-repeat center;display:block;float:left;}
a.aprzycisk_p1:hover{color:#ffffff; text-decoration:none;}

.przycisk_z {font-family: 'Exo 2', Helvetica, sans-serif;font-weight:bold;margin-right: 3px;cursor:pointer; border:0px; height:22px;width:71px; font-size:12px; padding: 0px 6px 1px 0px; color:#ffffff; background: url(images/ikony/zapisz.png) no-repeat center; text-align:right; text-decoration:none;}
.przycisk_z:hover {color:#ffffff; text-decoration:none;}

form input.submit::-moz-focus-inner{border:0; padding:0;}

.panel_box {float:left;background: #f5f5f5 url(images/tlo_panel.jpg) top center no-repeat;width:191px;height:236px;border: 1px #d8d6d6 solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;margin:6px}

.panel_dol {width:100%;height:80px; border-top: 3px #ffffff solid;color:#666666;}

.panel_cel {background-color:#30a3da;text-align:center;color:#ffffff;width:185;padding:3px;font-weight:bold;font-size:12px;margin-bottom:0px}

.panel_lewa {display:inline-block;overflow: hidden; width:115px;text-align:left;height:15px;}
.panel_prawa {display:inline-block;float:right;color:#000000;text-align:right}

.panel_wiersz1 {background-color:#f5f5f5;font-size:11px;padding:0px 10px;padding-top:2px}
.panel_wiersz2 {background-color:#ffffff;font-size:11px;padding:0px 10px;padding-top:2px}

.panel_nr {font-weight:bold;font-size:12px;position:relative;top:15px;background-color:#555555;color:#ffffff;text-align:center;padding:6px 0px;margin:0px 5px 5px 0px;width:27px;height:15px;float:right;-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;border-radius:15px;border:3px solid #ffffff;z-index: 1;}

.navcontainer { font-size: 11px;margin: 0px;text-align: left; border:none;font-family: "Exo 2",Arial;}

.navcontainer ul { margin: 0; padding-left: 3px; list-style-type: none;font-family: "Exo 2",Arial;}

.navcontainer.li  { padding: 5px; text-decoration: none;display: block; height: 100%;color:#4c4b4b;font-weight: 300;margin-left:0px;padding-left:3px;border-left: none;border-bottom: 1px solid #f0f0f0;}

.navcontainer li a { padding: 5px; text-decoration: none;display: block; height: 100%;color:#4c4b4b;font-weight: 300;margin-left:0px;padding-left:3px;border-bottom: 1px solid  #f0f0f0;}

.navcontainer li a:hover { background-color: #f3f3f3;font-weight: 300;color:#3598DB;}

.navcontainer.naglowek  {width: 137px;height: 100%;font-family: "Exo 2";font-size: 11px;font-weight: 600; display: block; color:#ffffff;text-decoration: none;padding: 8px 3px 6px 8px;background:#30A3DA url(images/mirkcms_11.png) left center no-repeat;text-align:right; margin:0px; margin-top:0px}

.navcontainer.naglowek2a {list-style-type: none;border: none; }
.navcontainer.naglowek2a a {margin:0px; margin-top:10px;height: 100%;font-family: "Exo 2", Arial;font-size: 11px;font-weight: 600; display: block; color:#ffffff;text-decoration: none;padding: 8px 3px 6px 8px;background:#30A3DA url(images/mirkcms_11.png) left center no-repeat;text-align:right;}
.navcontainer.naglowek2a a:hover {text-decoration: none;color:#3598DB; background-color:#F3F3F3;font-weight: 600;}

.pomoc {
		 color: #000000;
		 background: url(images/ikony/help.png) 5px 4px no-repeat;
		 text-align: left;
		 padding: 8px;
		 padding-left: 10px;
		 margin-bottom: 5px;
		 }			 

.szukaj { border:none; border-bottom: 1px solid #CCCDD1; background:none;font-family: "Exo 2",Arial; font-size: 11px;margin: 0 5px;}

.wyszukaj2 {
		 font-weight: bold;
     background-color:#F4F4F4;
		 text-align: center;
		 padding: 5px;
		 height: 22px;
		 }

.szukaj_kat	{
width:200px; 
}

.rk_wiersz {width:400px;}

.rk_wiersz2 {width:200px;}

.dodaj_dok {
display: none;
}







	

.link_naglowek {
color:#004891;
}	
.link_naglowek a {
color:#004891;
}	
/*
#menulewe {width: 150px; font-size: 11px;}
#menulewe dt {text-align: left; background: #d4ecff url(images/ikony/folder.png) no-repeat left top; padding: 3px 0px 3px 20px; color: #304E92; font-weight: bold; text-decoration: none; display: block; border: 0 none; height: 100%;}
#menulewe dd {display: block; border: 0px solid gray;}
#menulewe li {margin: 2px 0; text-align: left;}
#menulewe li a {padding: 2px; color: #000000; text-decoration: none; border-bottom: 1px dashed #ccc; display: block; height: 100%;}
#menulewe dt a {text-align: left; color: #304E92; font-weight: bold; text-decoration: none; display: block; border: 0 none; height: 100%; }
#menulewe li a:hover {color: #0470e6; background: #EFEFEF;}
#menulewe dt a:hover {color: #000;}
*/

#pasek_tresc {
	background: #000 url(images/panel_12.jpg) repeat-x;
	color: #fff;
	text-align: left;
	height: 20px;
	width: 825px;
	font-weight: bold;
	padding-top:0px;
}

#tresc {
	width: 100%;
	font-size: 11px;
}

#pasek_d {
	width:100%;
	background: url(images/panel_16.jpg) repeat-x;
	height: 62px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#podpis {
	text-align: right;
	padding: 10px;
	width: 970px;
	margin: 0 auto 0px auto;
}
	
#wyszukaj
     {
		 font-weight: bold;
     background-color:#F4F4F4;
		 text-align: center;
		 margin: 2px;
		 border: solid 2px #efefef;
		 border-bottom: solid 5px #4c4b4b;
		 padding: 3px;
		 height: 25px;
		 }	

.dodaj_poz{
color:#4C4B4B;
text-decoration:none;
}
		 



		 

		 
#dodaj
		 {
     color: #fff;
		 font-weight: bold;
     background-color:#99c9e8;
		 text-align: right;
		 }
		 
@keyframes fadeOut {
    0%  { opacity: 0; }
    10% { opacity: 1; }
    90% { opacity: 1; transform: translateY(0px);}
    99% { opacity: 0; transform: translateY(-30px);}
    100% { opacity: 0; }
}	

#kom_blad
     {
		 color: #000000;
		 background: #ffecec url(images/ikony/warning.png) no-repeat;
		 background-position:10px;
		 text-align: center;
		 margin: 2px;
		 border: solid 1px #d37f7f;
		 padding: 20px;
		 padding-left: 50px;
		 margin-bottom: 5px;
		 /*border-bottom: solid 5px #c50e0e;*/
		 }
		 
#kom_ok
     {
		 color: #000000;
		 background: #f1ffec url(images/ikony/ikona12.png) no-repeat;
		 background-position:10px;
		 text-align: center;
		 margin: 2px;
		 border: solid 1px #81d37f;
		 padding: 20px;
		 padding-left: 50px;
		 margin-bottom: 5px;
		  /*border-bottom: solid 5px #ff7510;*/
		 /*animation: fadeOut 5s linear forwards;*/
	}
		 
.error {
	color: #ff0000;
	font-size: 10px;
}



.miniaturka_do_lewej{ float: left; border: 1px solid #9d9d9d; margin: 3px; padding: 1px; width: auto; height: 51px;}

.miniaturka_do_prawej{ float: right; border: 1px solid #9d9d9d; margin: 3px; padding: 1px; width: auto; height: 51px;}

.zdj {display: block; float: left; margin: 3px 10px 5px 3px; margin-bottom: 5px; padding: 4px; background: #fff; border: 1px solid #ccc;}


.wiersz1 { background-color:#F4F4F4; padding: 3px; color:#000000}
	 
.wiersz2 { background-color:#EAEAEA; padding: 5px; color:#000000}

a.info {
    position: relative;
    z-index: 24;
    color: #000;
    cursor: help;
    text-decoration: underline;
}

a.info:hover {
    z-index: 25;
    text-decoration: none;
}

a.info span {
    display: none;
    text-decoration: none;
}

a.info:hover span { 
    display: block;
    position: absolute;
    top: 1.5em;
    left: 1em;
    width: 200px;
    border: 1px solid #222;
    background-color: #FFFFE1;
    color: #000;
    text-align: center
    text-decoration: none;
    padding: 4px;
}


a.info span.ie6 { 
    display: block;
    position: absolute;
    top: 1.5em;
    left: 1em;
    width: 200px;
    border: 1px solid #222;
    background-color: #FFFFE1;
    color: #000;
    text-align: center
    text-decoration: none;
    padding: 4px;
}

a.aprzycisk_plus {font-family: 'Exo 2', Helvetica, sans-serif;height:17px;padding: 2px 10px 3px 31px;border:none; margin-top:1px; font-size:12px;color:#ffffff; text-align:center; text-decoration:none;background: #4C4B4B url(images/ikony/plus.jpg) no-repeat;display:block;float:left;webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
a.aprzycisk_plus:hover{background-color:#000000;color:#ffffff; text-decoration:none;}

a.aprzycisk {height:16px;padding: 3px 10px 3px 10px;border:none; margin-right:3px; font-size:12px;color:#ffffff; text-align:center; text-decoration:none;background-color:#4C4B4B;display:block;float:left;webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
a.aprzycisk:hover{background-color:#000000;color:#ffffff; text-decoration:none;}

.przycisk {font-family: 'Exo 2', Helvetica, sans-serif;font-weight:bold;margin-right: 3px;cursor:pointer; border:none; height:22px; font-size:12px; padding: 2px 10px 3px 10px; color:#ffffff; background-color:#4C4B4B; text-align:center; text-decoration:none;webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
.przycisk:hover {background-color:#000000; color:#ffffff; text-decoration:none;}


#wydruk {display: none}

@media print {
.listwa_gorna {display: none}
.panel_menu {display: none}
.panel_tresc {margin-top:60px;width: 650px;}
html, body { background: none;}
#pasek_g {display: none}
#panel {display: none}
#panel_lewy {display: none}
#pasek_d {display: none}
#wyszukaj {display: none}
#pasek_tresc {display: none}
#wydruk {display:block; width: 630px;}
#panel_prawy {float: left; width: 630px;}
#tresc {text-align:left; width: 630px;}
}

/* Styles for tab */
    .etabs { margin: 0; padding: 0; }
    .tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #DBDBDB; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; margin:0px 2px 0px 2px; }
    .tab a { font-size: 11px; line-height: 2em; display: block; padding: 0 10px; outline: none; color: #585858; text-decoration: none;}
    .tab a:hover { text-decoration: underline; }
    .tab.active { background: #fff;  position: relative; top: 1px; border-color: #666; }
    .tab a.active { font-weight: bold; color: #459BF1; text-transform: uppercase; }
    .tab-container .panel-container { border: solid #000000 1px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
    .panel-container { margin-bottom: 10px; }

.bar {
    height: 18px;
    background: green;
}		

.mosaic-block{float:left;position:relative;overflow:hidden;background:#111 url(images/ikony/progress.gif) no-repeat center center;margin:5px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);}
.mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%;background:#111;}
.mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;background:#111;padding:5px;text-align:right;}
.circle .mosaic-overlay{background:url(images/ikony/hover-magnify.png) no-repeat center center;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";filter:alpha(opacity=00);display:none;}
.fade .mosaic-overlay{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";filter:alpha(opacity=00);background:url(images/ikony/bg.png);}
.bar .mosaic-overlay{bottom:-50px;height:20px;background:url(images/ikony/bg.png);}
.bar2 .mosaic-overlay{bottom:-50px;height:100px;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);}
.bar2 .mosaic-overlay:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);}
.bar3 .mosaic-overlay{top:-100px;height:100px;background:url(images/ikony/bg.png);}

#panel
{
	background-color: #30A3DA;
	padding: 10px;
	text-align:left;
	padding-left:77px;
	position: fixed;
	/*margin-top: -100px; /*połowa wysokości panelu w górę */	
	left: 0px;
	bottom: 0px;
	height:100%;
 width: 160px;
}

#panel-pomoc
{
	background-color: #30A3DA;
	padding: 10px;
	text-align:left;
	padding-left:77px;
	position: fixed;
	/*margin-top: -100px; /*połowa wysokości panelu w górę */	
	left: 0px;
	top:0px;
	height:100%;
 width: 160px;
}
 
.zamknij
{
	background-position: -20px 0px;
}
 
a:focus { 
outline:none; /*usuwanie niebieskiej obwódki w FF*/
}


		
/* ]]> */
</style>